<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0LI-Ln-RJw.title</key>
	<string>편집...</string>
	<key>107.title</key>
	<string>새 텍스트</string>
	<key>10700616.title</key>
	<string>이 검색 결과를 저장하려는 명칭을 입력하십시오. 그러면 이 검색 결과를 컬렉션 탭으로 이용할 수 있습니다(컬렉션을 보려면 보기 &gt; 컬렉션으로 갑니다).</string>
	<key>10700618.title</key>
	<string>OK</string>
	<key>10700619.title</key>
	<string>취소하기</string>
	<key>10700621.title</key>
	<string>OK</string>
	<key>10700622.title</key>
	<string>취소하기</string>
	<key>10700623.title</key>
	<string>휴지통 비우기</string>
	<key>10700624.title</key>
	<string>정말 휴지통의 모든 항목을 영구적으로 삭제하시겠습니까? 이 작업은 되돌릴 수 없습니다.</string>
	<key>10700627.title</key>
	<string>이 문서의 대상:</string>
	<key>10700628.title</key>
	<string>OK</string>
	<key>10700631.title</key>
	<string>스냅샷 제목:</string>
	<key>10700632.title</key>
	<string>OK</string>
	<key>10700633.title</key>
	<string>취소하기</string>
	<key>10700697.title</key>
	<string>임의...</string>
	<key>10700706.title</key>
	<string>열기</string>
	<key>10700707.title</key>
	<string>열기</string>
	<key>10700708.title</key>
	<string>브라우저의 원래 URL</string>
	<key>10700709.title</key>
	<string>외부 에디터에서</string>
	<key>10700710.title</key>
	<string>단순 목록으로 전체 하위 문서와</string>
	<key>10700711.title</key>
	<string>단순 목록으로 전체 하위 문서와</string>
	<key>10700712.title</key>
	<string>에디터 코르크보드에서</string>
	<key>10700713.title</key>
	<string>대체 에디터 코르크보드의</string>
	<key>10700719.title</key>
	<string>영향을 받지 않은 에디터의</string>
	<key>10700722.title</key>
	<string>프로젝트 북마크에 추가하기</string>
	<key>10700723.title</key>
	<string>북마크 제거</string>
	<key>10700727.title</key>
	<string>템플릿에서 새로 만들기</string>
	<key>10700728.title</key>
	<string>템플릿에서 새로 만들기</string>
	<key>10700741.title</key>
	<string>스냅샷 생성</string>
	<key>10700744.title</key>
	<string>스냅샷 생성...</string>
	<key>10700748.ibExternalAccessibilityDescription</key>
	<string>보기 옵션</string>
	<key>10700749.ibShadowedToolTips[0]</key>
	<string>결합 텍스트</string>
	<key>10700749.ibShadowedToolTips[1]</key>
	<string>코르크보드</string>
	<key>10700749.ibShadowedToolTips[2]</key>
	<string>아웃라이너</string>
	<key>10700760.title</key>
	<string>코르크보드 레이아웃</string>
	<key>10700767.title</key>
	<string>디스플레이 </string>
	<key>10700769.title</key>
	<string>카드 펼치기</string>
	<key>10700771.title</key>
	<string>취소하기</string>
	<key>10700773.title</key>
	<string>OK</string>
	<key>10700786.title</key>
	<string>폰트만을 전환</string>
	<key>10700787.title</key>
	<string>옵션</string>
	<key>10700788.title</key>
	<string>줄 간격</string>
	<key>10700789.title</key>
	<string>정렬</string>
	<key>10700790.title</key>
	<string>탭 및 들여쓰기</string>
	<key>10700792.title</key>
	<string>선택된 문서의 모든 포맷이 디폴트로 재설정됩니다. 이 작업은 되돌릴 수 없습니다.</string>
	<key>10700796.title</key>
	<string>OK</string>
	<key>10700798.title</key>
	<string>취소하기</string>
	<key>10700841.label</key>
	<string>Collection</string>
	<key>10700848.headerCell.title</key>
	<string>제목</string>
	<key>10700866.ibExternalAccessibilityDescription</key>
	<string>현재 컬렉션을 삭제합니다.</string>
	<key>10700866.ibShadowedToolTip</key>
	<string>컬렉션을 삭제합니다.</string>
	<key>10700867.ibExternalAccessibilityDescription</key>
	<string>새 컬렉션을 추가합니다.</string>
	<key>10700867.ibShadowedToolTip</key>
	<string>선택된 문서에서 새 컬렉션을 생성합니다(옵션-클릭하여 하위문서를 포함시킵니다).</string>
	<key>10700879.title</key>
	<string>컬렉션</string>
	<key>10700888.title</key>
	<string>바인더</string>
	<key>10700898.title</key>
	<string>새로 저장된 검색 컬렉션</string>
	<key>10700910.ibExternalAccessibilityDescription</key>
	<string>컬렉션에서 선택된 문서를 제거합니다.</string>
	<key>10700910.ibShadowedToolTip</key>
	<string>컬렉션에서 선택된 문서를 제거합니다.</string>
	<key>10700917.title</key>
	<string>다음으로 이동</string>
	<key>10700918.title</key>
	<string>다음으로 이동</string>
	<key>10700924.title</key>
	<string>대상 통지 보기</string>
	<key>10700928.title</key>
	<string>폰트 크기</string>
	<key>10700939.title</key>
	<string>사용자 정의 메타 데이터 </string>
	<key>10700948.title</key>
	<string>복사중...</string>
	<key>10700960.title</key>
	<string>아이콘 변경하기</string>
	<key>10700961.title</key>
	<string>아이콘 변경하기</string>
	<key>10700966.title</key>
	<string>새 스크리브너 클리핑</string>
	<key>10700972.title</key>
	<string>OK</string>
	<key>10700974.title</key>
	<string>취소하기</string>
	<key>10700978.title</key>
	<string>클리핑의 제목을 입력하십시오(옵션):</string>
	<key>10700989.title</key>
	<string>아직 레이아웃이 생성되지 않았음</string>
	<key>10700995.title</key>
	<string>Document</string>
	<key>10700996.title</key>
	<string>코르크보드</string>
	<key>10700997.title</key>
	<string>아웃라인</string>
	<key>10701016.title</key>
	<string>컬렉션에 추가하기</string>
	<key>10701017.title</key>
	<string>컬렉션에 추가하기</string>
	<key>10701034.title</key>
	<string>컴파일 가능한 하위 문서</string>
	<key>10701037.title</key>
	<string>라벨 및 상태 행 보기</string>
	<key>10701043.title</key>
	<string>새 컬렉션</string>
	<key>10701046.title</key>
	<string>휴지통 문서 제외</string>
	<key>10701049.title</key>
	<string>빠른 참조로</string>
	<key>10701056.title</key>
	<string>RegEx</string>
	<key>10701058.title</key>
	<string>문서 링크 복사</string>
	<key>10701066.ibExternalAccessibilityDescription</key>
	<string>다른 검색을 실행하거나 현재 끌어올린 그룹을 에디터에서 엽니다.</string>
	<key>10701083.title</key>
	<string>오버런 보기</string>
	<key>10701089.title</key>
	<string>오버런 허용:</string>
	<key>108.title</key>
	<string>새로운 폴더</string>
	<key>118.title</key>
	<string>웹 페이지 불러오기...</string>
	<key>126.title</key>
	<string>휴지통으로 이동</string>
	<key>128.title</key>
	<string>추가하기</string>
	<key>129.title</key>
	<string>추가하기</string>
	<key>130.title</key>
	<string>새 텍스트</string>
	<key>131.title</key>
	<string>새로운 폴더</string>
	<key>132.title</key>
	<string>기존 파일...</string>
	<key>133.title</key>
	<string>웹페이지...</string>
	<key>144.title</key>
	<string>바인더 내 공개하기</string>
	<key>147.title</key>
	<string>그룹 해제</string>
	<key>148.title</key>
	<string>셀렉션에서 새 폴더</string>
	<key>149.title</key>
	<string>파일/폴더로 전환</string>
	<key>155.ibExternalAccessibilityDescription</key>
	<string>상황별 메뉴를 보여줍니다.</string>
	<key>156.title</key>
	<string>BinderActionMenu</string>
	<key>200543.title</key>
	<string>문서 대상</string>
	<key>200563.title</key>
	<string>복제</string>
	<key>218.title</key>
	<string>검색 저장</string>
	<key>229.title</key>
	<string>황색</string>
	<key>230.title</key>
	<string>블루</string>
	<key>231.title</key>
	<string>오렌지</string>
	<key>232.title</key>
	<string>녹색</string>
	<key>233.title</key>
	<string>분홍색</string>
	<key>235.title</key>
	<string>없음</string>
	<key>284.ibExternalAccessibilityDescription</key>
	<string>분할 에디터 토글(옵션-클릭하여 분할 유형을 변경)</string>
	<key>284.ibShadowedToolTip</key>
	<string>분할 토글(옵션-클릭하여 분할 유형을 변경)</string>
	<key>286.ibExternalAccessibilityDescription</key>
	<string>분할 에디터 토글(옵션-클릭하여 분할 유형을 변경)</string>
	<key>286.ibShadowedToolTip</key>
	<string>분할 토글(옵션-클릭하여 분할 유형을 변경)</string>
	<key>293.ibExternalAccessibilityDescription</key>
	<string>바인더로 돌아갑니다.</string>
	<key>293.ibShadowedToolTip</key>
	<string>현재 컬렉션, 검색 결과 또는 끌어올린 그룹을 닫고 완성된 바인더를 보여줍니다.</string>
	<key>2FA-TI-m7Q.title</key>
	<string>레이아웃</string>
	<key>306.title</key>
	<string>Panel</string>
	<key>319.title</key>
	<string>빠른 검색</string>
	<key>340.title</key>
	<string>검색</string>
	<key>341.title</key>
	<string>전체</string>
	<key>342.title</key>
	<string>제목</string>
	<key>343.title</key>
	<string>텍스트</string>
	<key>344.title</key>
	<string>노트</string>
	<key>345.title</key>
	<string>시놉시스</string>
	<key>346.title</key>
	<string>키워드</string>
	<key>347.title</key>
	<string>라벨</string>
	<key>348.title</key>
	<string>상태</string>
	<key>350.title</key>
	<string>운영자</string>
	<key>3500581.title</key>
	<string>스냅샷 찍기</string>
	<key>351.title</key>
	<string>정확한 문구</string>
	<key>352.title</key>
	<string>전체 단어</string>
	<key>353.title</key>
	<string>임의 단어</string>
	<key>354.title</key>
	<string>전체 단어</string>
	<key>356.title</key>
	<string>옵션</string>
	<key>357.title</key>
	<string>드래프트만 검색</string>
	<key>358.title</key>
	<string>바인더 셀렉션만을 검색</string>
	<key>359.title</key>
	<string>"Included" 문서 검색</string>
	<key>360.title</key>
	<string>"Excluded" 문서 검색</string>
	<key>361.title</key>
	<string>대소문자 구분</string>
	<key>363.title</key>
	<string>검색 결과를 컬렉션으로 저장...</string>
	<key>39i-oE-hKS.title</key>
	<string>위로 이동하기</string>
	<key>3TE-yG-n6d.title</key>
	<string>오른쪽으로 이동하기</string>
	<key>3fK-s7-U7L.title</key>
	<string>오름차순</string>
	<key>409.title</key>
	<string>상태</string>
	<key>410.title</key>
	<string>상태</string>
	<key>412.title</key>
	<string>라벨</string>
	<key>413.title</key>
	<string>라벨</string>
	<key>419.title</key>
	<string>편집...</string>
	<key>420.title</key>
	<string>편집...</string>
	<key>49.ibExternalAccessibilityDescription</key>
	<string>새 문서 추가.</string>
	<key>49.ibShadowedToolTip</key>
	<string>새 문서를 생성합니다.</string>
	<key>4T2-ke-rfR.title</key>
	<string>섹션 유형</string>
	<key>4dl-5H-mkf.title</key>
	<string>바인더 세</string>
	<key>4fa-DJ-Vcl.title</key>
	<string>최소 대상:</string>
	<key>4yk-mE-utD.title</key>
	<string>위로 이동하기</string>
	<key>50.ibExternalAccessibilityDescription</key>
	<string>새 폴더 문서를 추가합니다.</string>
	<key>50.ibShadowedToolTip</key>
	<string>새 폴더 문서를 생성합니다.</string>
	<key>500576.title</key>
	<string>DocTargetsMenu</string>
	<key>500577.title</key>
	<string>단어</string>
	<key>500579.title</key>
	<string>글자</string>
	<key>53.label</key>
	<string>SearchResults</string>
	<key>55.label</key>
	<string>바인더</string>
	<key>67.headerCell.title</key>
	<string>검색 결과</string>
	<key>9BG-PA-YKI.title</key>
	<string>포맷 표시줄 보기</string>
	<key>9bA-gK-Mu0.title</key>
	<string>다음으로 복사</string>
	<key>BPb-Uc-H72.title</key>
	<string>왼쪽으로 이동하기</string>
	<key>CKk-jo-Rm2.title</key>
	<string>포맷별 찾기</string>
	<key>EFp-1D-QFy.title</key>
	<string>파일에서 이미지 삽입</string>
	<key>Edy-Gx-pfH.title</key>
	<string>링크 추가하기</string>
	<key>GuN-HK-xn4.title</key>
	<string>템플릿 제외</string>
	<key>IA7-CZ-v5g.title</key>
	<string>상단 에디터만</string>
	<key>IHk-dL-9w5.title</key>
	<string>하부 에디터만 해당</string>
	<key>K4l-7z-Uoc.title</key>
	<string>없음</string>
	<key>Kt8-mu-dwf.title</key>
	<string>눈금자 보기</string>
	<key>Mne-sX-FIU.title</key>
	<string>바인더 셀렉션 효과</string>
	<key>MoR-06-158.title</key>
	<string>코멘트 추가하기</string>
	<key>NCZ-bH-8c8.ibExternalAccessibilityDescription</key>
	<string>프로젝트 검색</string>
	<key>OLT-Te-EZR.title</key>
	<string>기타 에디터</string>
	<key>PBC-t4-KIn.title</key>
	<string>다음으로 복사</string>
	<key>PBW-64-0XX.title</key>
	<string>바인더 순서</string>
	<key>QlE-pv-EJ0.ibExternalAccessibilityDescription</key>
	<string>보기 옵션</string>
	<key>QtX-pJ-3s2.title</key>
	<string>바인더 셀렉션 효과</string>
	<key>R30-dv-RyM.title</key>
	<string>아래로 이동하기</string>
	<key>RmE-1o-Xzy.title</key>
	<string>보존:</string>
	<key>S9z-1L-Qhe.title</key>
	<string>결과 반전</string>
	<key>Sxw-Df-XbA.title</key>
	<string>왼쪽으로 이동하기</string>
	<key>UjT-tV-kWA.title</key>
	<string>문서에서 검색</string>
	<key>VKN-UA-ubE.title</key>
	<string>페이지 뷰 보기</string>
	<key>Wal-sJ-pBl.title</key>
	<string>바인더 보기</string>
	<key>WkA-eg-R9v.title</key>
	<string>결과 없음</string>
	<key>XNv-lA-hh7.ibExternalAccessibilityDescription</key>
	<string>보기 옵션</string>
	<key>Yq4-lh-b97.ibExternalAccessibilityDescription</key>
	<string>보기 옵션</string>
	<key>cuk-Rt-VRV.title</key>
	<string>발음부호 무시</string>
	<key>d8x-tC-G5A.title</key>
	<string>모든 스타일 제거</string>
	<key>e6z-Za-MU8.title</key>
	<string>아래로 이동하기</string>
	<key>ezd-Gd-OFD.ibShadowedToolTips[0]</key>
	<string>선택된 문서를 좌측으로 이동합니다.</string>
	<key>ezd-Gd-OFD.ibShadowedToolTips[1]</key>
	<string>선택된 문서를 우측으로 이동합니다.</string>
	<key>fQb-Uf-Vg4.title</key>
	<string>프로젝트 내 검색하기</string>
	<key>fUb-3v-ZCH.title</key>
	<string>레이아웃</string>
	<key>g0a-AN-Qf3.title</key>
	<string>섹션 유형</string>
	<key>g53-Gc-yRO.ibShadowedToolTips[0]</key>
	<string>선택된 문서를 위로 이동합니다.</string>
	<key>g53-Gc-yRO.ibShadowedToolTips[1]</key>
	<string>선택된 문서를 아래로 이동합니다.</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[0]</key>
	<string>선택된 문서를 위로 이동합니다.</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[1]</key>
	<string>선택된 문서를 아래로 이동합니다.</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[2]</key>
	<string>선택된 문서를 좌측으로 이동합니다.</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[3]</key>
	<string>선택된 문서를 우측으로 이동합니다.</string>
	<key>hAY-yR-pOg.title</key>
	<string>섹션 유형</string>
	<key>iKA-6i-VJh.title</key>
	<string>MathType 방정식 삽입</string>
	<key>jEE-Oq-uWJ.title</key>
	<string>최근 에디터</string>
	<key>jvN-gS-B76.title</key>
	<string>날짜별 정렬</string>
	<key>jwO-9V-XVm.title</key>
	<string>컬렉션 보기</string>
	<key>mSz-3a-I7o.title</key>
	<string>제목별 정렬</string>
	<key>mk8-Hi-1wf.title</key>
	<string>스크리브닝</string>
	<key>oZC-Ep-BlT.title</key>
	<string>테이블 추가</string>
	<key>pd8-vO-33y.ibExternalAccessibilityDescription</key>
	<string>에디터에 컨텐츠를 표시합니다.</string>
	<key>pd8-vO-33y.ibShadowedToolTip</key>
	<string>현재 에디터에 현재 목록의 컨텐츠를 표시합니다.</string>
	<key>ph5-SL-l8o.title</key>
	<string>파일에 링크된 이미지 삽입</string>
	<key>q3z-7r-T1p.title</key>
	<string>프로젝트 대체하기...</string>
	<key>qEh-At-ufG.title</key>
	<string>카피홀더에서</string>
	<key>v9f-cD-6ba.title</key>
	<string>모든 에디터</string>
	<key>ySo-IL-vPo.title</key>
	<string>각주 추가하기</string>
	<key>yYH-BT-K7X.title</key>
	<string>오른쪽으로 이동하기</string>
	<key>yvG-aQ-Pjb.title</key>
	<string>검색 옵션 리셋하기</string>
</dict>
</plist>
